{
    "doc": "In 100K, preparation Method of sample\n    NOTE: In GMS, this field is deprecated in favour of StorageMedium and Method",
    "name": "PreparationMethod",
    "namespace": "org.gel.models.participant.avro",
    "symbols": [
        "ASPIRATE",
        "CD128_SORTED_CELLS",
        "CD138_SORTED_CELLS",
        "EDTA",
        "FF",
        "FFPE",
        "LI_HEP",
        "ORAGENE"
    ],
    "type": "enum"
}